2

একটি রূপক একটি বক্তৃতা একটি চিত্র যা এক ধারণা অন্য জন্য ব্যবহৃত হয়, এবং যার মধ্যে দুই মধ্যে তুলনা অন্তত এক বিন্দু আছে।  অন্য কথায়, রূপক রূপে, কেউ এক জিনিস সম্পর্কে কথা বলে যেমন এটি ভিন্ন ছিল কারণ সে চায় যে সেগুলি কীভাবে দুটি জিনিস একই রকম হয়।  উদাহরণস্বরূপ, কেউ বলতে পারে,
6
In this case, the speaker wants the hearer to think about what is similar between his topic, "the girl I love," and the image he is using to compare her, "a red rose." Most probably, he wants us to consider that they are both beautiful.

10
Speakers most often use metaphors in order to strengthen their message, to make their language more vivid, to express their feelings better, to say something that is hard to say in any other way, or to help people remember their message. 

14
There are two basic kinds of metaphors: "dead" metaphors and "live" metaphors. They each present a different kind of translation problem.

18
A dead metaphor is a metaphor that has been used so much in the language that its speakers no longer regard it as one concept standing for another. Dead metaphors are extremely common. Examples in English are "table leg," "family tree," "leaf" meaning a page in a book, and "crane" meaning a large machine for lifting heavy loads. English speakers simply think of these words as having more than one meaning. Examples in Biblical Hebrew are "hand" to mean "power," "face" to mean "presence," and speaking of emotions or moral qualities as if they were "clothing." 

22
Many ways of metaphorical speaking depend on pairs of concepts, where one underlying concept frequently stands for a different underlying concept. For example, in English, the direction UP often stands for the concept of MORE or BETTER. Because of this pair of underlying concepts, we can make sentences such as "The price of gasoline is going *up*," "A *highly* intelligent man," and also the opposite kind of idea: "The temperature is going *down*," and "I am feeling very *low*."

26
When these metaphors are used in normal ways, it is rare that the speaker and audience regard them as figurative speech. Examples of metaphors in English that go unrecognized are:

30
* "You *defend* your theory well." ARGUMENT is spoken of as WAR.
* " একটি শব্দ * প্রবাহ * " শব্দ গুলো তরলের মতো করে বলতে হবে।
34

বাইবেলের ভাষায় এই ধরনের রূপকটির গুরুত্বপূর্ণ নিদর্শনগুলির বর্ণনা করার জন্য দয়া করে [Biblical Imagery - Common Patterns](../bita-part1/01.md) এবং পৃষ্ঠাগুলি আপনাকে নির্দেশ করবে।
38

#### লাইভ রূপক
42

> আমার নামের জন্য যারা ভয় করে, ন্যায়ের সূর্য তার পায়ে নিরাময় করে উঠবে। (মালাখি ৪: ২ ইউএলটি)
46

> যীশু বলেছেন, 'যাও এবং ফক্স বলুন ...' "(লূক ১৩:৩২ ইউএলটি।)

51
Live metaphors are the metaphors that need special care to translate correctly. To do so, we need to understand the parts of a metaphor and how they work together to produce meaning.

55
A metaphor has three parts.

59
1. **Point of Comparison** - The way or ways in which the author claims that the topic and image are similar are their points of comparison.

63
* My love is a red, red rose.

67
Also in the Bible, normally the **topic** and the **image** are stated clearly, but not the **points of comparison**. The writer leaves it to the audience to think of and understand the points of comparison that are implied.

71
In this metaphor, Jesus called himself the bread of life. The **topic** is "I," and the **image** is "bread." Bread is a food that people ate all the time. The **point of comparison** between bread and Jesus is that people need both to live. Just as people need to eat food in order to have physical life, people need to trust in Jesus in order to have spiritual life.

75
* One purpose of metaphor is to teach people about something that they do not know (the **topic**) by showing that it is like something that they already do know (the **image**).
* আরেকটি উদ্দেশ্য জোর দেওয়া যে কিছু নির্দিষ্ট মানের আছে বা এটি একটি চরম উপায়ে যে মানের আছে তা দেখানোর জন্য।
79
#### Reasons this is a translation issue

83
* If the topic is not stated, people may not know what the topic is.
* স্পিকাররা তাদের বোঝার পক্ষে যে দিক তুলতে পারে তা মানুষ জানে না।  যদি তারা তুলনা করার এই পয়েন্টগুলি মনে করতে ব্যর্থ হয় তবে তারা রূপকটিকে বুঝতে পারবে না।
87
#### Translation Principles

91

### বাইবেল থেকে উদাহরণ
95

এই রূপক আমোস সামারিয়া উচ্চ শ্রেণীর নারীদের সাথে কথা বলে (বিষয় হলো "ইউ") যেন তারা গরু ছিল (থে ইমেজ)। আমোস এই নারী ও গরুগুলির মধ্যে তুলনা করার কোন দিক তুলনা করে না।  তিনি পাঠক তাদের সম্পর্কে চিন্তা করতে চান, এবং সম্পূর্ণরূপে আশা করেন যে তার সংস্কৃতির পাঠকরা সহজেই তা করতে পারবেন।  প্রেক্ষাপটে, আমরা দেখতে পাচ্ছি যে তার অর্থ হচ্ছে যে মহিলারা গরুের মতই যে তারা চর্বিযুক্ত এবং শুধুমাত্র নিজেদের খাওয়ানোর আগ্রহী।  যদি আমরা বিভিন্ন সংস্কৃতির তুলনামূলক দিকগুলি প্রয়োগ করতে চাই, যেমন গরু পবিত্র এবং উপাসনা করা উচিত, তাহলে আমরা এই আয়াত থেকে ভুল অর্থ পেতে পারি।
99

> তবুও, হে সদাপ্রভু, তুমি আমাদের পিতা!  <u> আমরা মাটি </ u>।  <u> আপনি আমাদের কুমার </ u>;  এবং আমরা সব আপনার হাত কাজ।(ইসাইয়াহ ৬৪:৮ ইউএলটি)
103

> যীশু তাদের বললেন, " সাবধান থাকুন এবং ফরীশীদের <u>খামির ও সদ্দূকীদের </ u> থেকে সাবধান হোন। " শিষ্যরা নিজেদের মধ্যে যুক্তি দেখিয়ে বললেন, "কারণ আমরা রুটি নিলাম না।"  (ম্যাথু ১৬: ৬-৭ ইউএলটি)
107

111
If people would understand the metaphor in the same way that the original readers would have understood it, go ahead and use it. Be sure to test the translation to make sure that people do understand it in the right way.

115
1. If the metaphor is a common expression in the source language or expresses a patterned pair of concepts in a biblical language (a "dead" metaphor), then express the main idea in the simplest way preferred by your language. 
১. যদি রূপকটি "লাইভ" রূপক বলে মনে হয় তবে আপনি আক্ষরিক অনুবাদ করতে পারেন <u> যদি আপনি মনে করেন যে লক্ষ্য ভাষাও একই উপায়ে বাইবেলে একই জিনিসটির অর্থ ব্যবহার করে </ u>  ।  যদি আপনি এটি করেন, তবে ভাষা সম্প্রদায়টি সঠিকভাবে বুঝতে পারে তা নিশ্চিত করতে এটি পরীক্ষা করে দেখুন।
119
1. If the target audience would not use that **image** for that meaning, use an image from your own culture instead. Be sure that it is an image that could have been possible in Bible times.
১. যদি লক্ষ্য শ্রোতাদের **টপিক** না হয় তবে তা স্পষ্টভাবে বিষয়টিকে জানাবেন।  (যাইহোক, মূল কাজ যদি না জানত তবে বিষয়টি কি না তা যদি না।)
123

127
1. If the metaphor is a common expression in the source language or expresses a patterned pair of concepts in a biblical language (a "dead" metaphor), then express the main idea in the simplest way preferred by your language.

131

১. যদি রূপকটি "লাইভ" রূপক বলে মনে হয় তবে আপনি আক্ষরিক অনুবাদ করতে পারেন <u> যদি আপনি মনে করেন যে লক্ষ্য ভাষাও একই উপায়ে বাইবেলে একই জিনিসটির অর্থ ব্যবহার করে </ u>  ।  যদি আপনি এটি করেন, তবে ভাষা সম্প্রদায়টি সঠিকভাবে বুঝতে পারে তা নিশ্চিত করতে এটি পরীক্ষা করে দেখুন।
135
      * It was because of your <u>hard hearts</u> that he wrote you this law,

139
1. If the target audience does not realize that it is a metaphor, then change the metaphor to a simile. Some languages do this by adding words such as "like" or "as."

143

১. যদি লক্ষ্য শ্রোতা **ইমেজ** না জানত তবে, সেই চিত্রটি অনুবাদ করতে কীভাবে ধারনা করতে [Translate Unknowns](../figs-simile/01.md) দেখুন।
147
      * Saul, Saul, why do you persecute me? It is hard for you to <u>kick against a pointed stick</u>.

151
  * **And yet, Yahweh, you are our father; we are the <u>clay</u>. You are our <u>potter</u>; and we all are the work of your hand.** (Isaiah 64:8 ULT)
*”তবুও, হে সদাপ্রভু, তুমি আ
মাদের পিতা!  আমরা <u> কাঠ </ u>।আপনি আমাদের <u> কারভার </ u>;  এবং আমরা সব আপনার হাতের কাজ। "আপনি <u> পটকার </ u>;  এবং আমরা সব আপনার হাতের কাজ। "
155
1. If the target audience would not know what the **topic** is, then state the topic clearly. (However, do not do this if the original audience did not know what the topic was.)

159

১. যদি লক্ষ্য শ্রোতাদের ** পয়েন্ট অফ কপারিসন ** তুলনামূলক দিক নির্দেশনা জানা না থাকে তবে তা স্পষ্টভাবে প্রকাশ করুন।
163
      * Yahweh lives; may he be praised because he is the rock <u>under which I can hide from my enemies</u>. May the God of my salvation be exalted.

167

১. এই কৌশলগুলির মধ্যে কোনটি সন্তোষজনক না হলে, কেবল একটি রূপক ব্যবহার না করেই সহজভাবে ধারণাটি পেশ করুন।
171
      * I will make you become <u>people who gather men</u>.
* এখন আপনি মাছ জড়ো করা।  আমি তোমাকে <u> মানুষকে জড়ো করব </ u>।
175
To learn more about specific metaphors, see [Biblical Imagery - Common Patterns](../translate-unknown/01.md).

