
### অনুবাদ মানের স্ব-মূল্যায়ন

এই বিভাগের উদ্দেশ্য হল এমন একটি প্রক্রিয়া বর্ণনা করা যার দ্বারা মন্ডলী নির্ভরযোগ্যভাবে নিজের জন্য কোনও অনুবাদের গুণমান নির্ধারণ করতে পারে। প্রতিটি কল্পনাযোগ্য পরীক্ষা যা নিযুক্ত করা যায় তা বর্ণনা না করে বরং এই নিম্নলিখিত মূল্যায়নের দ্বারা অনুবাদ যাচাই করা যায় এমন কিছু গুরুত্বপূর্ণ কৌশলগুলির পরামর্শ দেয়। শেষ পর্যন্ত, কোন পরীক্ষাগুলি ব্যবহার করা হয়,  কখন এবং কার দ্বারা, মন্ডলী কর্তৃক সিদ্ধান্ত নেওয়া উচিত।

#### মূল্যায়নটি কীভাবে ব্যবহার করবেন

এই মূল্যায়ন পদ্ধতিতে দুই ধরণের বিবৃতি নিয়োগ করা হয়েছে । কিছু "হ্যাঁ / না" বিবৃতি যেখানে নেতিবাচক প্রতিক্রিয়া এমন একটি সমস্যা নির্দেশ করে যা অবশ্যই সমাধান করা উচিত। অন্যান্য বিভাগগুলি একটি সমান-ওজনযুক্ত পদ্ধতি ব্যবহার করে যা অনুবাদ দল এবং পরীক্ষকদের অনুবাদ সম্পর্কে বিবৃতি সরবরাহ করে। প্রতিটি বিবৃতি পরীক্ষা করা ব্যক্তি (অনুবাদ দলের সাথে শুরু) একটি 0-2 স্কেলের উপরে স্কোর করতে হবে:

**0** - অসম্মতি

**1** - কিছুটা একমত

**2** - দৃঢভাবে একমত

পর্যালোচনার শেষে, কোনও বিভাগের সমস্ত প্রতিক্রিয়াগুলির মোট মান যুক্ত করা উচিত এবং যদি প্রতিক্রিয়াগুলি অনুবাদের অবস্থাকে সঠিকভাবে প্রতিফলিত করে, এই মানটি পর্যালোচককে অনুবাদের বিষয়ে একটি অনুমান দেবে যে এই অনুবাদিত অধ্যায়টি উৎকৃষ্ট হয়েছে । কাজের ক্ষেত্রে উন্নতি প্রয়োজন কোথায় তা নির্ধারণ করার জন্য বিধিটি সহজ হতে এবং পর্যালোচনাকে একটি অভিষ্ট পদ্ধতি সরবরাহ করার জন্য ডিজাইন করা হয়েছে। * উদাহরণস্বরূপ, অনুবাদটি যদি "নির্ভুলতার" তুলনায় তুলনামূলকভাবে ভাল হয় কিন্তু "স্বাভাবিকতা" এবং "প্রাঞ্জলতা" তে বেশ খারাপ হয় তবে অনুবাদ দলের আরও সম্প্রদায় পরীক্ষা করা দরকার *

বিধিটির উদ্দেশ্য অনুবাদ করা বাইবেলের বিষয়বস্তুর প্রতিটি অধ্যায়ের ব্যবহারের জন্য । অনুবাদ দলটি তাদের অন্যান্য পরীক্ষা শেষ করার পরে প্রতিটি অধ্যায়ের একটি মূল্যায়ন করা উচিত এবং তারপরে 2 স্তরের  মন্ডলীর পরীক্ষকদের এটি আবার করা উচিত এবং তারপরে 3 স্তরের  পরীক্ষককেও এই চেকলিস্টের সাহায্যে অনুবাদটি মূল্যায়ন করতে হবে। প্রতিটি স্তরে মন্ডলী কর্তৃক অধ্যায়টির আরও বিশদ ও বিস্তৃত পরীক্ষা হিসাবে, অধ্যায়টির জন্য পয়েন্টগুলি প্রথম চারটি বিভাগ (পরিদর্শন, স্বাভাবিকতা, প্রাঞ্জলতা, নির্ভুলতা) এর প্রত্যেকটি থেকে আপডেট করা উচিত, যা মন্ডলী এবং সম্প্রদায়কে দেখার অনুমতি দেয় অনুবাদটি কীভাবে উন্নতি করছে।

#### স্ব-মূল্যায়ন 

প্রক্রিয়াটি পাঁচটি ভাগে বিভক্ত: ** পরিদর্শন ** (অনুবাদ সম্পর্কে নিজেই তথ্য), ** স্বাভাবিকতা **, ** স্বচ্ছতা **, ** যথার্থতা ** এবং ** মন্ডলীর অনুমোদন **।

#####1. সংক্ষিপ্ত বিবরণ 

* নীচের প্রতিটি বিবৃতিতে "না" বা "হ্যাঁ" তে বৃত্ত করুন *

 ** না | হ্যাঁ ** এই অনুবাদটি একটি অর্থ-ভিত্তিক অনুবাদ যা মূল পাঠ্যের অর্থটি বিভিন্নভাবে স্বাভাবিক, প্রাঞ্জল এবং লক্ষ্য ভাষায় নির্ভুলভাবে যোগাযোগ করার চেষ্টা করে।

** না | হ্যাঁ ** অনুবাদ পরীক্ষার সাথে যারা জড়িত তারা হল লক্ষ্য ভাষার প্রথম ভাষার বক্তা । 

** না | হ্যাঁ ** এই অধ্যায়ের অনুবাদ বিশ্বাসের বিবৃতিতে একমত।

** না | হ্যাঁ ** এই অধ্যায়ের অনুবাদ, অনুবাদ নির্দেশিকা অনুসারে করা হয়েছে।

##### 2. স্বাভাবিকতা: "এটি * আমার * ভাষা"

* নীচের প্রতিটি বিবৃতিতে "0" বা "1" বা "2" তে  বৃত্ত করুন *

আরও সম্প্রদায় পরীক্ষার মাধ্যমে এই বিভাগটিকে আরও শক্তিশালী করা যায়। ([Language Community Check]  (../language-community-check/01.md) দেখুন I 

** 0 1 2 ** যারা এই ভাষায় কথা বলেন এবং এই অধ্যায়টি শুনেছেন তারা সম্মত হন যে এটি ভাষার সঠিক গঠন ব্যবহার করে অনুবাদ করা হয়েছে।

** 0 1 2 ** যারা এই ভাষায় কথা বলেন, তারা সম্মত হন যে এই অধ্যায়ে ব্যবহৃত মূল শব্দগুলি এই সংস্কৃতির জন্য গ্রহণযোগ্য এবং সঠিক।

** 0 1 2 ** এই অধ্যায়ে বর্ণিত উদাহরণ বা গল্পগুলি এই ভাষায় কথা বলা লোকেদের পক্ষে সহজ।

** 0 1 2 ** যারা এই ভাষায় কথা বলেন তারা একমত হন যে এই অধ্যায়ে পাঠ্যের বাক্য গঠন এবং শৃঙ্খলা স্বাভাবিক এবং সঠিকভাবে প্রবাহিত হয়েছে।

** 0 1 2 ** স্বাভাবিকতার জন্য এই অধ্যায়টির অনুবাদ পর্যালোচনাটিতে এমন সম্প্রদায়ের সদস্যরা অন্তর্ভুক্ত ছিল যারা এই অধ্যায়ের অনুবাদ করাতে সরাসরি জড়িত ছিল না।

** 0 1 2 ** স্বাভাবিকতার জন্য এই অধ্যায়টির অনুবাদ পর্যালোচনাতে বিশ্বাসী এবং অবিশ্বাসীরা, বা অন্তত বাইবেলের সাথে তুলনামূলকভাবে অপরিচিত এমন বিশ্বাসী, যাতে তারা যেন শোনার আগে না জানে পাঠ্য কি বলতে চলেছে।

** 0 1 2 ** স্বাভাবিকতার জন্য এই অধ্যায়টির অনুবাদ পর্যালোচনাটিতে সেই ভাষায় কথা বলা বিভিন্ন বয়সের ভাষাভাষীদের অন্তর্ভুক্ত করা হয়েছিল।

** 0 1 2 ** স্বাভাবিকতার জন্য এই অধ্যায়টির অনুবাদ পর্যালোচনাতে পুরুষ এবং মহিলা উভয়ই অন্তর্ভুক্ত ছিল।

##### 3. প্রাঞ্জলতা: "অর্থটি পরিষ্কার" 

* নীচের প্রতিটি বিবৃতির জন্য "0" বা "1" বা "2" তে বৃত্ত করুন *

আরও সম্প্রদায় পরীক্ষার মাধ্যমে এই বিভাগটিকে আরও শক্তিশালী করা যায়।  [Language Community Check]  (../language-community-check/01.md)) দেখুন 

** 0 1 2 ** এই অধ্যায়টি এমন ভাষা ব্যবহার করে অনুবাদ করা হয়েছে যে স্থানীয় ভাষার বক্তারা একমত যে এটা বোঝা সহজ।

** 0 1 2 ** এই ভাষার বক্তারা একমত যে নাম, স্থান এবং ক্রিয়াপদের অনুবাদগুলি এই অধ্যায়ে সমস্ত সঠিক।

** 0 1 2 ** এই অধ্যায়ের ভাষালংকারগুলি এই সংস্কৃতির লোকদের জন্য অর্থবহ করে।

** 0 1 2 ** এই ভাষার বক্তারা একমত যে এই অধ্যায়টি যেভাবে গঠিত তা অর্থ থেকে বিচ্যুত হয় না।

** 0 1 2 ** প্রাঞ্জলতার জন্য এই অধ্যায়টির অনুবাদ পর্যালোচনাটিতে এমন সম্প্রদায়ের সদস্যরা অন্তর্ভুক্ত ছিল যারা এই অধ্যায়ের অনুবাদ তৈরিতে সরাসরি জড়িত ছিল না।

** 0 1 2 ** প্রাঞ্জলতার জন্য এই অধ্যায়টির অনুবাদ পর্যালোচনাতে বিশ্বাসী এবং অবিশ্বাসী, বা অন্তত বাইবেলের সাথে তুলনামূলকভাবে অপরিচিত এমন বিশ্বাসী যাতে তারা যেন শোনার আগে না জানে পাঠ কি বলতে চলেছে। 

** 0 1 2 ** প্রাঞ্জলতার জন্য এই অধ্যায়ের অনুবাদ পর্যালোচনাটিতে সেই ভাষায় কথা বলা বিভিন্ন বয়সের ভাষাভাষীদের অন্তর্ভুক্ত করা হয়েছিল।

** 0 1 2 ** প্রাঞ্জলতার জন্য এই অধ্যায়ের অনুবাদ পর্যালোচনাটিতে পুরুষ ও মহিলা উভয়ই অন্তর্ভুক্ত ছিল।

##### ৪. যথার্থতা: “মূল উৎসের পাঠ্য যা যোগাযোগ করেছিল অনুবাদ তাই যোগাযোগ করে”  

* নীচের প্রতিটি বিবৃতিতে "0" বা "1" বা "2" তে বৃত্ত করুন *

আরও নির্ভুলতা পরীক্ষা করে এই বিভাগটি আরও শক্তিশালী করা যেতে পারে।  [Accuracy Check](../accuracy-check/01.md) দেখুন 

** 0 1 2 ** এই অধ্যায়ের জন্য উৎস পাঠ্যে সমস্ত গুরুত্বপূর্ণ শব্দের একটি সম্পূর্ণ তালিকা যা অনুবাদে সমস্ত সামগ্রীগুলো  উপস্থিত রয়েছে তা নিশ্চিত করতে ব্যবহার করা হয়েছে ।

** 0 1 2 ** সমস্ত গুরুত্বপূর্ণ শব্দ এই অধ্যায়ে সঠিকভাবে অনুবাদ করা হয়েছে।

** 0 1 2 ** সমস্ত গুরুত্বপূর্ণ শব্দ এই অধ্যায়ে ধারাবাহিকভাবে অনুবাদ করা হয়েছে, পাশাপাশি অন্যান্য জায়গাগুলিতেও যেখানে গুরুত্বপূর্ণ শব্দগুলি উপস্থিত হয়।

** 0 1 2** নোটস এবং translationWords সহ সম্ভাব্য অনুবাদের চ্যালেঞ্জগুলি সনাক্ত এবং সমাধান করতে পুরো অধ্যায়টির জন্য ব্যাখ্যামূলক সম্পদগুলোকে ব্যবহার করা হয়েছে। 

** 0 1 2 ** উৎস পাঠ্যের ঐতিহাসিক বিবরণগুলি (যেমন নাম, স্থান এবং ইভেন্টগুলি) অনুবাদে সংরক্ষণ করা হয়েছে।

** 0 1 2 ** অনুবাদিত অধ্যায়ে ভাষালংকারের প্রতিটি অর্থ তুলনা করা হয়েছে এবং মূলের অভিপ্রায় অনুসারে সংযুক্ত করা হয়েছে।

** 0 1 2 ** অনুবাদটি এমন স্থানীয় নেতাদের দ্বারা পরীক্ষিত হয়েছে যারা অনুবাদ তৈরির সাথে জড়িত ছিলেন না এবং তারা একমত যে অনুবাদটি উৎস পাঠ্যের উদ্দেশ্যটির অর্থ সঠিকভাবে যোগাযোগ করে।

** 0 1 2 ** এই অধ্যায়ের অনুবাদ কমপক্ষে দুটি উৎস পাঠ্যের সাথে তুলনা করা হয়েছে।

** 0 1 2 ** এই অধ্যায়ের অর্থের সাথে সম্পর্কিত সমস্ত প্রশ্ন বা মতবিরোধ সমাধান করা হয়েছে।

** 0 1 2 ** মূল অধ্যায়গুলির সঠিক আভিধানিক সংজ্ঞা এবং অভিপ্রায় পরীক্ষা করার জন্য এই অধ্যায়টির অনুবাদ মূল পাঠ্যের সঙ্গে (হিব্রু, গ্রীক, আরামাইক) তুলনা করা হয়েছে।

##### 5. মন্ডলীর অনুমোদন: "অনুবাদের স্বাভাবিকতা, প্রাঞ্জলতা এবং নির্ভুলতা মন্ডলীর দ্বারা অনুমোদিত হয়েছে যা সেই ভাষায় কথা বলে"

* নীচের প্রতিটি বিবৃতিতে "0" বা "1" বা "2" তে বৃত্ত করুন *

** না | হ্যাঁ ** মন্ডলীর নেতারা যারা এই অনুবাদটি পরীক্ষা করেছেন তারা হলেন লক্ষ্য ভাষার মূল বক্তা, এবং এমন একজন ব্যক্তিকে অন্তর্ভুক্ত করেন যে উৎস পাঠ্যের মধ্যে উপলব্ধ একটি ভাষা ভালভাবে বোঝে।

** না | হ্যাঁ ** ভাষা সম্প্রদায়ের লোকেরা, পুরুষ এবং মহিলা উভয়ই, বৃদ্ধ এবং যুবক, এই অধ্যায়ের অনুবাদ পর্যালোচনা করেছেন এবং একমত হয়েছেন যে এটি স্বাভাবিক এবং স্পষ্ট ।

** না | হ্যাঁ ** কমপক্ষে দুটি পৃথক মন্ডলী নেটওয়ার্কের মন্ডলীর নেতারা এই অধ্যায়ের অনুবাদ পর্যালোচনা করেছেন এবং সম্মত হন যে এটি সঠিক।

** না | হ্যাঁ ** নেতৃত্ব বা কমপক্ষে দুটি পৃথক মন্ডলী নেটওয়ার্কের প্রতিনিধিরা এই অধ্যায়ের অনুবাদ পর্যালোচনা করেছেন এবং এ ভাষায় বাইবেলের এই অধ্যায়ের বিশ্বস্ত অনুবাদ হিসাবে সমর্থন করেছেন।
