2

একটি রূপক বক্তৃতার একটি চিত্র যার মধ্যে এক ধারণা অন্যর জন্য ব্যবহৃত হয়, এবং যার মধ্যে দুইটির মধ্যে তুলনার অন্তত একটি বিন্দু আছে।  অন্য কথায়, রূপক রূপে, কেউ এক জিনিস সম্পর্কে কথা বলে যেন এটি ভিন্ন কারণ সে চায় লোকেরা চিন্তা করুক যে কীভাবে ওই দুটি জিনিস একই রকম হয়।  উদাহরণস্বরূপ, কেউ বলতে পারে,
6
In this case, the speaker wants the hearer to think about what is similar between his topic, "the girl I love," and the image he is using to compare her, "a red rose." Most probably, he wants us to consider that they are both beautiful.

10
Speakers most often use metaphors in order to strengthen their message, to make their language more vivid, to express their feelings better, to say something that is hard to say in any other way, or to help people remember their message. 

14
There are two basic kinds of metaphors: "dead" metaphors and "live" metaphors. They each present a different kind of translation problem.

18
A dead metaphor is a metaphor that has been used so much in the language that its speakers no longer regard it as one concept standing for another. Dead metaphors are extremely common. Examples in English are "table leg," "family tree," "leaf" meaning a page in a book, and "crane" meaning a large machine for lifting heavy loads. English speakers simply think of these words as having more than one meaning. Examples in Biblical Hebrew are "hand" to mean "power," "face" to mean "presence," and speaking of emotions or moral qualities as if they were "clothing." 

22
Many ways of metaphorical speaking depend on pairs of concepts, where one underlying concept frequently stands for a different underlying concept. For example, in English, the direction UP often stands for the concept of MORE or BETTER. Because of this pair of underlying concepts, we can make sentences such as "The price of gasoline is going *up*," "A *highly* intelligent man," and also the opposite kind of idea: "The temperature is going *down*," and "I am feeling very *low*."

26
When these metaphors are used in normal ways, it is rare that the speaker and audience regard them as figurative speech. Examples of metaphors in English that go unrecognized are:

30
* "You *defend* your theory well." ARGUMENT is spoken of as WAR.
* " একটি শব্দ * প্রবাহ * " শব্দ গুলোকে তরল রূপে কথিত হয় ।
34

বাইবেলের ভাষায় এই ধরনের রূপকটির গুরুত্বপূর্ণ নমুনা সনূহের একটি বর্ণনার জন্য দয়া করে দেখুন [Biblical Imagery - Common Patterns](../bita-part1/01.md) এবং পৃষ্ঠাগুলি এটি আপনাকে নির্দেশ করবে।
38

#### জীবন্ত রূপক
42

> আমার নামের জন্য যারা ভয় করে, ধার্মিকতার সূর্য নিরাময়ের সাথে তার পক্ষপুটে উদিত হবে । (মালাখি 4:2 ইউএলটি)
46

> যীশু বললেন, 'যাও এবং সেই শৃগালকে বল ...' "(লূক 13:32 ইউএলটি।)

51
Live metaphors are the metaphors that need special care to translate correctly. To do so, we need to understand the parts of a metaphor and how they work together to produce meaning.

55
A metaphor has three parts.

59
1. **Point of Comparison** - The way or ways in which the author claims that the topic and image are similar are their points of comparison.

63
* My love is a red, red rose.

67
Also in the Bible, normally the **topic** and the **image** are stated clearly, but not the **points of comparison**. The writer leaves it to the audience to think of and understand the points of comparison that are implied.

71
In this metaphor, Jesus called himself the bread of life. The **topic** is "I," and the **image** is "bread." Bread is a food that people ate all the time. The **point of comparison** between bread and Jesus is that people need both to live. Just as people need to eat food in order to have physical life, people need to trust in Jesus in order to have spiritual life.

75
* One purpose of metaphor is to teach people about something that they do not know (the **topic**) by showing that it is like something that they already do know (the **image**).
* আরেকটি উদ্দেশ্য হল জোর দেওয়া যে কিছুর মধ্যে নির্দিষ্ট গুণ আছে বা দেখাতে এটির মধ্যে  একটি চরম উপায়ের গুণ আছে I 
79
#### Reasons this is a translation issue

83
* If the topic is not stated, people may not know what the topic is.
* লোকেরা তুলনামূলক বিন্দুকে নাও জানতে পারে যা বক্তারা চায় তারা বুঝুক । যদি তারা তুলনামূলক বিন্দুগুলো সম্পর্কে ভাবতে ব্যর্থ হয় তবে তারা রূপকটিকে বুঝতে পারবে না।
87
#### Translation Principles

91

### বাইবেল থেকে উদাহরণ সমূহ 
95

এই রূপকে আমোস শমরিয়র উচ্চ শ্রেণীর মহিলাদের সাথে কথা বলে (বিষয় হলো "তোমরা") যেন তারা গরু ছিল (চিত্রটি)। আমোস বলে না যে এই মহিলা সমূহ ও গরুগুলির মধ্যে তুলনামূলক বিন্দু সম্পর্কে তার অভিপ্রেত কি । তিনি চান পাঠকরা তাদের সম্পর্কে চিন্তা করুক, এবং সম্পূর্ণরূপে আশা করেন যে তার সংস্কৃতির পাঠকরা সহজেই তা করতে পারবেন।  প্রেক্ষাপটে, আমরা দেখতে পাচ্ছি যে তার অর্থ হচ্ছে যে মহিলারা গরুর মতনই যে তারা চর্বিযুক্ত এবং শুধুমাত্র নিজেদের খাওয়াতেই আগ্রহী । যদি আমরা বিভিন্ন সংস্কৃতির তুলনামূলক দিকগুলি প্রয়োগ করতে হত, যেমন গরু পবিত্র এবং উপাসনা করা উচিত, তাহলে আমরা এই পদ থেকে ভুল অর্থ পাব ।
99

> এবং তবুও, হে সদাপ্রভু, আপনি আমাদের পিতা!  <u> আমরা মাটি </ u>।  <u> আপনি আমাদের কুমার </ u>;  এবং আমরা সব আপনার হস্তের  কাজ ।(যিশাইয় 64:8 ইউএলটি)
103

> যীশু তাদের বললেন, "কান দাও এবং ফরীশীদের এবং সদ্দূকীদের খামির </ u> থেকে সাবধান হও । " শিষ্যরা নিজেদের মধ্যে যুক্তি করল এবং বলল, "এটি এই কারনে যে আমরা কোনো রুটি নিলাম না।"  (মথি 16 : 6-7 ইউএলটি)
107


111
If people would understand the metaphor in the same way that the original readers would have understood it, go ahead and use it. Be sure to test the translation to make sure that people do understand it in the right way.

115
1. If the metaphor is a common expression in the source language or expresses a patterned pair of concepts in a biblical language (a "dead" metaphor), then express the main idea in the simplest way preferred by your language. 
1. যদি রূপকটি "জীবন্ত" রূপক বলে মনে হয় তবে আপনি এটির আক্ষরিক অনুবাদ করতে পারেন <u> যদি আপনি মনে করেন যে উদ্দেশ্যিত ভাষাও এই রূপকটি একই উপায়ে বাইবেলের একই জিনিসটিকে বোঝাতে ব্যবহার করে </ u>  ।  যদি আপনি এটি করেন, তবে ভাষা সম্প্রদায়টি সঠিকভাবে বুঝতে পারে তা নিশ্চিত করতে এটি পরীক্ষা করে দেখুন।
119
1. If the target audience would not use that **image** for that meaning, use an image from your own culture instead. Be sure that it is an image that could have been possible in Bible times.
1. যদি উদ্দেশ্যিত শ্রোতা ** বিষয় ** টি না জানত তাহলে স্পষ্টভাবে বিষয়টিকে জানান।  (যাইহোক, এটি করবেন না যদি মূল শ্রোতা না জানত বিষয়টি কি ।)
123


127
1. If the metaphor is a common expression in the source language or expresses a patterned pair of concepts in a biblical language (a "dead" metaphor), then express the main idea in the simplest way preferred by your language.

131

1. যদি রূপকটি "জীবন্ত" রূপক বলে মনে হয় তবে আপনি এটির আক্ষরিক অনুবাদ করতে পারেন <u> যদি আপনি মনে করেন যে উদ্দেশ্যিত ভাষাও একই উপায়ে বাইবেলে একই জিনিসটির অর্থ ব্যবহার করে </ u>  ।  যদি আপনি এটি করেন, তবে ভাষা সম্প্রদায়টি সঠিকভাবে বুঝতে পারে তা নিশ্চিত করতে এটি পরীক্ষা করে দেখুন।
135
      * It was because of your <u>hard hearts</u> that he wrote you this law,

139
1. If the target audience does not realize that it is a metaphor, then change the metaphor to a simile. Some languages do this by adding words such as "like" or "as."

143

1. যদি উদ্দেশ্যিত শ্রোতা **চিত্র ** না জানত [অজ্ঞাত অনুবাদ] (../figs-simile/01.md)তবে, সেই চিত্রটি অনুবাদ করতে কীভাবে ধারনা করত I 
147
      * Saul, Saul, why do you persecute me? It is hard for you to <u>kick against a pointed stick</u>.

151
  * **And yet, Yahweh, you are our father; we are the <u>clay</u>. You are our <u>potter</u>; and we all are the work of your hand.** (Isaiah 64:8 ULT)
*”এবং তবুও, হে সদাপ্রভু, তুমি আমাদের পিতা!  আমরা <u> কাঠ </ u>।আপনি আমাদের <u> ভাস্কর </ u>;  এবং আমরা সব আপনার হাতের কাজ । 
155
1. If the target audience would not know what the **topic** is, then state the topic clearly. (However, do not do this if the original audience did not know what the topic was.)

159

1. যদি উদ্দেশ্যিত শ্রোতা বিষয় এবং চিত্রের মধ্যে  অভীষ্ট ** তুলনামূলক বিন্দু ** না জানত এটিকে  স্পষ্টভাবে প্রকাশ করুন।
163
      * Yahweh lives; may he be praised because he is the rock <u>under which I can hide from my enemies</u>. May the God of my salvation be exalted.

167

1. এই কৌশলগুলির মধ্যে কোনটি সন্তোষজনক না হলে, কেবল একটি রূপক ব্যবহার না করেই সহজভাবে ধারণাটি পেশ করুন।
171
      * I will make you become <u>people who gather men</u>.
* এখন তোমরা মাছ জড়ো কর। আমি তোমাকে পরিণত করব <u> মানুষকে জড় করতে </ u>।
175
To learn more about specific metaphors, see [Biblical Imagery - Common Patterns](../translate-unknown/01.md).

